*{
padding:0;
margin:0;
}

body {
    font-family: Arial,Tahoma,Sans-Serif;
	font-size:13px;
}

h1 {
    display: block;
}

table {
    font-size: 13px;
	width:100%;
	
}

table tr td {
    padding: 2px;
    text-align: left;
}

b, strong {
    font-weight: bolder;
}
a {
    color: #0066A6;
}
a:hover {
    color: #3AABF2;
}

hr {
    -moz-box-sizing: border-box;
    -moz-float-edge: margin-box;
    border: 1px inset;
    color: gray;
    display: block;
    height: 2px;
    margin: 0.5em auto;
}

h1{
  font-size: 18px;
}
.main_div{
   display:table;
   width:100%;
   height: 1px;
}

.div_left, .div_right, .div_centr{
   display:table-cell;
   vertical-align:top;
   height:100%;
   
}
.div_left, .div_right{
   width:305px;
}

.div_left{
padding: 0 0 0 10px;
}

.div_right{
padding: 0 10px 0 0px;
}


.div_centr{
width:60%;
padding: 0 15px 0 15px;
}

.news a{
color: #037DD3;
}

.news{
   font-size: 14px;
   float: left;
   width:100%;
}

.bluebg{
   background: -moz-linear-gradient(center top , #2282CB, #1B71B3) repeat scroll 0 0 transparent;
   background: -webkit-linear-gradient(top,#2282cb,#1B71B3);
   border-top: 1px solid #4D90C3;
   color: #FFFFFF;
   font-size: 16px;
   font-weight: normal;
   height: 20px;
   line-height: 1em;
   margin: 0;
   outline: 1px solid #1B71B3;
   padding: 6px 8px;
   position: relative;
   text-shadow: 1px 1px 0 #002F53;
}

.news-item{
    background: none repeat scroll 0 0 #EEF6FF;
    border-left: 4px solid #CBE2FF;
    padding: 30px 10px 10px;
}

.news-title {
    color: #006699;
    font: bold 16px arial,"arial black",sans-serif;
    text-decoration: underline;
}
.photo {
    border: medium none;
    clear: left;
    float: left;
    margin: 0 5px 10px 0;
    padding-right: 10px;
}

.text {
    color: #666666;
    font-size: 10px;
    padding: 0 0 5px;
}

.news-preview {
    position: relative;
	display: block;
    font-size: 90%;
    height: 115px;
    margin: 0 20px 0 0;
    overflow: hidden;
}

.news-preview:after {
    background: -moz-linear-gradient(center bottom , #EEF6FF 20%, rgba(255, 255, 255, 0) 95%) repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    height: 40px;
    left: 0;
    position: absolute;
    width: 100%;
}

.more-news {
    margin-bottom: 6px;
}

.featuredDetails {
    color: #666666;
    font: 12px Arial,Tahoma,Sans-Serif;
}

.left_mt{
width:305px;
float:left;
}

.left_mt a{
    color: #037DD3;
    font-family: Tahoma;
}

.right_mt{
width:305px;
float:right;
}

.right_mt a{
    color: #037DD3;
    font-family: Tahoma;
}

.zag {
    color: white;
    font: bold 13px Verdana,Arial,sans-serif;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}


#alfa {
    display: inline-block;
    text-align: center;
}

.lis {
    color: #0063DC;
    float: left;
    font-size: 13px;
    list-style: none outside none;
    margin: 2px;
    padding: 3px;
    text-decoration: underline;
    width: 15px;
	cursor:pointer;
}

.widget {
margin:0 auto;
}

.centr_mt{
}

.widget a.item:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.widget a.item.odd {
    background: -moz-linear-gradient(center top , #F6F6F6, #F0F0F0) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top,#f6f6f6,#f0f0f0);
}

.widget a.item {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF -moz-use-text-color #E3E3E3;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    color: #003D6C;
    display: block;
    position: relative;
    text-decoration: none;
border: 0;
display: inline-block;
display: block;
border-top: solid 1px #fff;
border-bottom: solid 1px #e3e3e3;
text-decoration: none;
color: #003d6c;
position: relative;
}
.odd {
    background: none repeat scroll 0 0 #E9F7FF;
}

.even {
    background: none repeat scroll 0 0 #F2FAFF;
}

tr.even td {
    border-bottom: 1px solid #DCF2FF;
}
.widget a.item.even {
    background: -moz-linear-gradient(center top , #FBFBFB, #F8F8F8) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top,#f6f6f6,#f0f0f0);
}

.widget .info {
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}

.widget .preview {
    float: left;
    margin: 5px;
}

.widget .misc {
    color: #777777;
    display: block;
    font-size: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}

.widget a.item:hover {
    background: none repeat scroll 0 0 #FFD284;
    border-bottom-color: #E09C26;
    border-top-color: #FFE5B7;
    outline: 1px solid #E09C26;
}
.widget a.item:hover .preview {
    outline: 1px solid #FFE5B7;
}

th:first-child, th:last-child {
    text-align: center;
}
th {
    background: none repeat scroll 0 0 #D6E6F1;
    border-top: 1px solid #A2C1D5;
    font-size: 0.9em;
    font-weight: bold;
    padding: 4px 4px 6px;
    text-align: left;
}


tr.odd td {
    border-bottom: 1px solid #DFF3FF;
}

#vacations td.col2, #vacations td.col3, #last10 td.col2, #last10_r td.col2, #last10 td.col3, #myresume tr td.col2 {
    color: #999999;
    font-size: 0.85em;
    width: 170px;
}

#last10 tr td.col3, #last10_r tr td.col3, #vacations tr td.col3, #myresume tr td.col2 {
    color: #96B73C;
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
    width: 130px;
}

.tooltip span {
    margin-left: -999em;
    position: absolute;
}
.classic {
    background: none repeat scroll 0 0 #FFFFAA;
    border: 1px solid #FFAD33;
}
.classic {
    padding: 0.8em 1em;
}

}
.tooltip span {
    margin-left: -999em;
    position: absolute;
}
.tooltip2 span {
    margin-left: -999em;
    position: absolute;
}

.tooltip2:hover span {
    font-family: Calibri,Tahoma,Geneva,sans-serif;
    margin-left: -290px;
    width: 250px;
    z-index: 99;
}
.tooltip:hover span {
    font-family: Calibri,Tahoma,Geneva,sans-serif;
    margin-left: 5px;
    width: 250px;
    z-index: 99;
}
.tooltip:hover img {
    border: 0 none;
    float: left;
    margin: -10px 0 0 -55px;
    position: absolute;
}
.tooltip:hover em {
    display: block;
    font-family: Candara,Tahoma,Geneva,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em 0 0.6em;
}


.top {
    border-top: 1px solid #CCCCCC;
}

.razdel {
    background-color: #4577a9;
    color: white;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 13px;
    padding: 2px 20px 4px;
}




.reklamadiv {
    margin: 20px 0;
    width: 100%;
}




